
<ion-content>
  <div style="margin-top:50px;">
    <ion-slides style="padding:20px;">
      <ion-slide>
        <div class=" animated fadeInUp slide">
          <img src="./assets/img/banka_disclaimer.png" />
          <h2 style="font-weight: bold; color:#dc3545" class=" animated fadeInUp">Bienvenido/a  a Banka!</h2>
          <p class=" animated fadeInUp">
            El banco que necesitas a la mano <b>BANKA</b> es una herramienta practica, para manejar tus ahorros de forma efectiva
            y rápida.
          </p>
          <ion-button fill="clear"><span style="font-weight: bold; color:#dc3545" routerLink="/tabs/tab1">Continuar</span> <ion-icon slot="end" name="arrow-forward" style="color:#dc3545;"></ion-icon></ion-button>

        </div>

      </ion-slide>

    
    </ion-slides>
  </div>
 
</ion-content>
